#version 330 core

layout (location = 0) in vec2 position;

uniform mat4 projection;
uniform vec4 bounds;

void main() {
	gl_Position = projection * vec4(position * bounds.zw + bounds.xy, 0.0, 1.0);
}
